## ruby-image-science 1.2.1

=== debian/changelog ===
ruby-image-science (1.2.1-4) unstable; urgency=low

  * Use a temporary directory for the Inline files used during the test.
    Thanks to Christian Hofstaedtler for the insight! (Closes: #652802)
  * Standards-version 3.9.2→3.9.3 (No changes)
  * Transitional packages should go to the "extra" section

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 15 Mar 2012 13:17:14 -0600

ruby-image-science (1.2.1-3) unstable; urgency=low

  * Ouch! Uploaded -2 some minutes ago... And forgot some dependencies
    :(

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Sep 2011 18:15:31 -0500

ruby-image-science (1.2.1-2) unstable; urgency=low

  * Repackaged using gem2deb 
  * Renamed/joined packages to ruby-image-science following current
    pkg-ruby-extras team policy

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Sep 2011 16:49:15 -0500

libimage-science-ruby (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Reworked some files explicitly listed in debian/rules so they are
    handled in a cleaner DebHelper way
  * Bumped up standards-version to 3.8.3 (no changes needed)
  * added missing misc:Depends dependencies
  * Changed section to Ruby as per ftp-masters' request

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Aug 2009 11:56:29 -0500

libimage-science-ruby (1.1.3-1) unstable; urgency=low

  * Initial upload (Closes: #499196)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Sep 2008 18:42:16 -0500
