=== debian/control ===
Source: ruby-image-science
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest, libfreeimage-dev, ruby-inline | libinline-ruby
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-image-science.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-image-science.git;a=summary
Homepage: http://seattlerb.rubyforge.org/ImageScience.html
XS-Ruby-Versions: all

Package: ruby-image-science
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-inline | libinline-ruby, libfreeimage-dev
# hoe (>= 2.3.3, development)
Replaces: libimage-science-ruby (<< 1.2.1-1~), libimage-science-ruby-doc (<< 1.2.1-1~), libimage-science-ruby1.8 (<< 1.2.1-1~)
Breaks: libimage-science-ruby (<< 1.2.1-1~), libimage-science-ruby-doc (<< 1.2.1-1~), libimage-science-ruby1.8 (<< 1.2.1-1~)
Provides: libimage-science-ruby, libimage-science-ruby-doc, libimage-science-ruby1.8
Description: Clean Ruby library to provide simple transformations on images
 ImageScience is a clean Ruby library allowing for simple
 transformations on images, mainly geared towards generating thumbnails
 - The provided functions aim at scaling and cropping images.
 .
 Emphasis is made on keeping the code as lean as possible (at less than
 200 LoC), and on correctness to avoid memory leaks and similar
 problems that often accompany similar libraries.

# Transitional packages
Package: libimage-science-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-image-science
Description: Transitional package for ruby-image-science
 This is a transitional package to ease upgrades to the ruby-image-science
 package. It can safely be removed.

Package: libimage-science-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-image-science
Description: Transitional package for ruby-image-science
 This is a transitional package to ease upgrades to the ruby-image-science
 package. It can safely be removed.

Package: libimage-science-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-image-science
Description: Transitional package for ruby-image-science
 This is a transitional package to ease upgrades to the ruby-image-science
 package. It can safely be removed.
