## ruby-image-science 1.2.2

=== debian/changelog ===
ruby-image-science (1.2.2-1.1) unstable; urgency=low

  [ Luk Claes ]
  * Non-maintainer upload.
  * Add build-depends of libstdc++6-4.6-dev (Closes: #679649).

 -- Luk Claes <luk@debian.org>  Sun, 08 Jul 2012 16:52:25 +0000

ruby-image-science (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Mar 2012 09:45:58 -0600
