=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest, libfreeimage-dev, ruby-inline | libinline-ruby
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest, libfreeimage-dev, ruby-inline | libinline-ruby, libstdc++6-4.6-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-image-science.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-image-science.git;a=summary
