=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
export DH_RUBY_IGNORE_TESTS=ruby1.9.1
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installechangelogs:
	dh_installchangelogs History.txt

override_dh_install:
	dh_install
	# The provided binaries are provided as examples (and listed
	# in the corresponding file), not as general usage binaries.
	rm -rf debian/ruby-image-science/usr/bin
