## ruby-image-science 1.3.0

=== debian/changelog ===
ruby-image-science (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Wolf ]
  * Dropping inline_path_in_tmp patch, as it was applied upstream

  [ Cédric Boutillier ]
  * New upstream version 1.3.0
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0
    + use https in copyright format url
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Set Testsuite to autopkgtest-pkg-ruby
  * Replace dead rubyforge by github repo for Homepage
  * Use Rake method to run tests
  * Fix for freeimage library >= 3.18
  * Refresh fix_ruby_path
  * Fix typo in dh_installchangelogs target (Closes: #834661)
  * Rename MIT to Expat in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2019 11:08:02 +0100

ruby-image-science (1.2.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the build dependency libstdc++6-4.6-dev. Closes: #747991.
  * Stop building transitional packages. Closes: #735724.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2014 15:29:51 +0200
