=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs History.txt

override_dh_install:
	dh_install
	# The provided binaries are provided as examples (and listed
	# in the corresponding file), not as general usage binaries.
	rm -rf debian/ruby-image-science/usr/bin
