=== debian/watch ===
version=3
https://gemwatch.debian.net/image_science .*/image_science-(.*).tar.gz
