## ruby-image-science 1.3.1

=== debian/changelog ===
ruby-image-science (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/explicitly_require_minitest: Add Forwarded field.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Oct 2020 19:25:00 +0200

ruby-image-science (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Testsuite): Remove field. Run tests manually to fix autopkgtest failure.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Run dependency checks and use gem installation layout.
  * d/tests/control: Run gem2dem-test-runner manually because we need a
    C compiler. Linitan won't let us add it because it is an essential
    package.
  * d/upstream/metadata: Add YAML, Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 17 Apr 2020 13:17:00 +0200
