=== debian/control ===
Source: ruby-image-science
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libfreeimage-dev,
               ruby-inline,
               ruby-minitest
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-image-science.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-image-science
Homepage: https://github.com/seattlerb/image_science
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-image-science
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libfreeimage-dev,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Clean Ruby library to provide simple transformations on images
 ImageScience is a clean Ruby library allowing for simple
 transformations on images, mainly geared towards generating thumbnails
 - The provided functions aim at scaling and cropping images.
 .
 Emphasis is made on keeping the code as lean as possible (at less than
 200 LoC), and on correctness to avoid memory leaks and similar
 problems that often accompany similar libraries.
