=== debian/tests/control ===
Test-Command: gem2deb-test-runner --check-dependencies --autopkgtest
Depends: @, @builddeps@, gem2deb-test-runner, gcc | c-compiler
Features: test-name=gem2deb-test-runner
Restrictions: allow-stderr
